form {
	float: left;
}

input[value=Upload] 
{
	display: none;
}

input[type=submit]:hover {
	cursor: pointer;
}

textarea {
	width: 100%;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}

form.cms_form, table.contactform {
	width: 100%;
}

#search input.input_text {
	width: 80px;
	font-family: "museo-sans-rounded",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 15px;
	margin: 0px 5px 0 10px;
	padding-top: 6px;
	background: none;
	border: none;
	color: #91b7ca;
}

#search input.submit_btn {
	width: 25px;
	margin: 0;
	background: none;
	border: none;
}

#search input.submit_btn:hover {
	cursor: pointer;
}

/* submit button */

#content #edit-actions input[type=submit].submit_btn {
	background: none;
	background-image: url(../images/bg_enewslettersignup.png);
	background-repeat: no-repeat;
	border: none;
	width: 126px;
	height: 31px;
	padding: 0 0 3px 0;
    font-family: "museo-sans-rounded",sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
	color: #FFF;
}

input#edit-upload {
    display: block;
}
